BODY
{
}
.ped
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
#ped
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H3
{
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
#counter
{
    BORDER-RIGHT: ridge;
    BORDER-TOP: ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    BORDER-LEFT: ridge;
    COLOR: black;
    BORDER-BOTTOM: ridge;
    FONT-FAMILY: 'OCR A Extended';
    BACKGROUND-COLOR: transparent
}
